anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-28T22:03:14.503+0000
createdBy:
  href: https://cad.onshape.com/api/users/5509a4cce4b04fee2ee4c378
  id: 5509a4cce4b04fee2ee4c378
  image: /images/placeholder-user.png
  name: Susan Butler
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/95512c788c2b639b02b70e39/workspaces/344a723d12bf1da1aa08cb8b
  id: 344a723d12bf1da1aa08cb8b
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/95512c788c2b639b02b70e39
id: 95512c788c2b639b02b70e39
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-06-10T18:17:54.732+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5509a4cce4b04fee2ee4c378
  id: 5509a4cce4b04fee2ee4c378
  image: /images/placeholder-user.png
  name: Susan Butler
  state: 1
name: CC
notRevisionManaged: false
numberOfTimesCopied: 3
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5509a4cce4b04fee2ee4c378
  id: 5509a4cce4b04fee2ee4c378
  image: /images/placeholder-user.png
  name: Susan Butler
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/95512c788c2b639b02b70e39/w/344a723d12bf1da1aa08cb8b?t=1528654738379
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/95512c788c2b639b02b70e39/w/344a723d12bf1da1aa08cb8b/s/300x300?t=1528654738379
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/95512c788c2b639b02b70e39/w/344a723d12bf1da1aa08cb8b/s/600x340?t=1528654738379
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/95512c788c2b639b02b70e39/w/344a723d12bf1da1aa08cb8b/s/70x40?t=1528654738379
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/95512c788c2b639b02b70e39/w/344a723d12bf1da1aa08cb8b/s/300x170?t=1528654738379
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
